<?php
define('lang_stats_place', 'Place');
define('lang_stats_name', 'Name');
define('lang_stats_head', 'HS');
define('lang_stats_headpro', 'Headshots %');
define('lang_stats_kd', 'K/D');
define('lang_stats_suic', 'Suicide');
define('lang_stats_tk', 'Teamkills');
define('lang_stats_time', 'Time');
define('lang_stats_rounds', 'Rounds');
define('lang_stats_points', 'Points');
define('lang_stats_kstreak', 'Kst.');
define('lang_stats_dstreak', 'Dst.');
define('lang_stats_haverank', ' have Rank ');
define('lang_stats_lastupdate', 'Last Update');
define('lang_stats_kstreak2', 'Killstreak');
define('lang_stats_dstreak2', 'Deathstreak');
define('lang_stats_countryflag', 'Comes from');
define('lang_stats_first', 'First seen');
define('lang_stats_last', 'Last seen');
define('lang_stats_mini_stats', 'Mini stats from');
define('lang_stats_mini_weapons', 'Weapons statistics Intern');
define('lang_stats_mini_vehicles', 'Vehicle statistics Intern');
define('lang_stats_mini_gadgets', 'Gadget statistics Intern');
define('lang_stats_chat_entrys', 'The last chat messages');
define('lang_stats_title1', 'Global stats from bfbcs.com');
define('lang_stats_title1error', 'Error! Not registered on bfbcs.com');
define('lang_stats_title_intern', 'Interne Stats');
define('lang_stats_players_at', 'Playerstats BC2 Server @ '.$ClanTag.' (');
define('lang_stats_logged', ' Player with Points > '.$pScore.' at last '.$pDaysOnline.' Days online)');
define('lang_stats_sort_desc', 'Descending');
define('lang_stats_sort_asc', 'Ascending');
define('lang_stats_sort_default', 'Default');
define('lang_stats_search_default', 'Playersearch');
define('lang_stats_search_button', 'Search');
define('lang_stats_search_length', 'At least 3 characters');